OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\ElementMixin Member List

This is the complete list of members for OOUI\ElementMixin, including all inherited members.

$element | OOUI\ElementMixin | protected
$target | OOUI\ElementMixin |
$targetPropertyName | OOUI\ElementMixin | static
__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
getConfig(&$config) | OOUI\ElementMixin |